Subject: [Detnet] Minute taking / takers for today's meeting

From: Lou Berger <[email-masked]>
Date: Mon, 20 Jul 2015 09:40:04 +0200

As a reminder the DetNet BoF will be held today at 1300 in the Grand
Hilton Ballroom.

We are looking for volunteer minute takers -- if willing please drop us
a note.

We will also be using etherpad during the session for crowd-sourced
minute taking.  Everyone can help capture and ensure the correctness of
the minute taking by joining and contributing to the etherpad session:
http://etherpad.tools.ietf.org:9000/p/notes-ietf-93-detnet

We're looking forward to a great session!

Thanks,
Lou and Pat